Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Imaging/vtkImageIslandRemoval2D.h File Reference

`#include "vtkImageToImageFilter.h"`

Include dependency graph for vtkImageIslandRemoval2D.h:

Go to the source code of this file.

## Compounds

struct | vtkImage2DIslandPixel
class | vtkImageIslandRemoval2D
| Removes small clusters in masks. More...